1746406152829
17920,4.10.0
20991,0.0.0
6623,4.11.0
17368,0.0.0
11491,0.0.0
21892,0.0.0
16661,0.0.0
21665,0.0.0
2683,0.0.0
4672,0.0.0
15438,0.0.0
18302,0.0.0
16090,0.0.0
17589,0.0.0
2242,0.0.0
14759,0.0.0
2068,0.0.0
3659,0.0.0
9535,4.10.0
19380,0.0.0
